name: LIPtestExt
channels:
  - soumith
  - pytorch
  - conda-forge
  - defaults
dependencies:
  - tqdm
  - notebook
  - matplotlib
  - datashader
  - colorcet
  - python=3.10
  - scikit-learn
prefix: /opt/miniconda3/envs/LIPtestExt
